.inicio__main {
  overflow-x: hidden;
  height: 100vh;
  position: absolute;
  top: 0;
  display: flex;
}

.inicio__imagen {
  background-image: url("./tendero.jpg");
  width: 40%;
  height: 100vh;
  background-size: cover;
  position: absolute;
  right: 0;
  top: 0;
}

.inicio__descripcion {
  width: 55%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.inicio__titulo {
  /* background-color: #F1D302; */
  font-size: 48px;
  color: #235789;
  font-weight: bold;
  border-bottom: 5px solid #c1292e;
  width: 390px;
  margin: 0 auto;
  padding-bottom: 8px;
}

.inicio__subtitulo {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-style: italic;
  margin-top: 8px;
  color: #235789;
  /* background-color: #FDFFFC; */
  padding: 15px 0;
}

.inicio__icono {
  font-size: 48px;
  margin: 20px 0;
}

.inicio__botones {
  margin: 0 30px 0 0;
}


@media (max-width: 990px) {
  .inicio__main {
    position: relative;
    /* display: flex; */
    margin-top: 30px;
  }
  .inicio__descripcion {
    width: auto;
  }
}

@media (max-width: 450px) {
  .inicio__main {
    height: unset;
    padding-bottom: 30px;
  }
  .inicio__titulo {
    width: 250px;
    font-size: 36px;
  }
}
